#!/bin/sh

for release in sarge woody potato slink; do
  echo "select date,dsaid,package,\"problem-type\",cve from dsa where releases like '%${release}%' order by date; " | psql metavuln >dsas-$release.csv
done

